@charset "utf-8";

/*reset css
---------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	overflow-y: scroll;
	font-size:62.5%;
}

body {
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size:16px;
	font-size:1.6rem;
	line-height:1;
	color:#000000;
	overflow:hidden;
}

h1,h2,h3,h4,h5,h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 1.0rem;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input, textarea{
	margin: 0;
	padding: 0;
}

ol, ul{list-style:none;}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}

.clear {clear:both; margin:0;padding:0}


.img-filter a:hover img {
	opacity: 0.7;
 filter: alpha(opacity=80);
 -moz-opacity: 0.7;
}

/* css
---------------------------------------------------*/
#wrapper {width:100%;}


/* header
---------------------------------------------------*/
header#header {
	width:100%;
	height:190px;
}
header#header .inner{
	width:1020px;
	margin:40px auto;
	height:190px;
}
header#header .inner{
display:-webkit-flex; /* safari */
display:flex;
display: -ms-flexbox;/* IE10用 */
-webkit-justify-content: space-between;
justify-content: space-between;
-ms-flex-pack:justify;/* IE10用 */
}

/* navi
---------------------------------------------------*/
nav#globalnavi {
	width:100%;
	background:url(../images/navi_bg.jpg) top repeat-x;
	height:61px;
	margin-bottom:15px;
}
nav#globalnavi ul {width:1021px; height:61px; margin:0px auto;}
nav#globalnavi ul li{float:left; height:61px;}


/*contents
---------------------------------------------------*/
main#contents{
	display:block;
	width:1020px;
	margin:0px auto 0px auto;
	padding-bottom:50px;
}


/*main画像
---------------------------------------------------*/
#main {
	width:100%;
	height:492px;
	margin-bottom:35px;
}
#main .inner {
	width:1039px;
	height:492px;
	margin:0px auto;
	overflow:hidden;
}

#h2_wrapper h2{
	width:1039px;
	margin:0px auto;
}
#h2_wrapper {margin-bottom:30px;}

/*footer
---------------------------------------------------*/
footer#footer {
	width:100%;
	height:449px;
	background:url(../images/footer_bg.jpg) repeat-x top;
}

footer#footer .inner {
	width:1020px;
	margin:0px auto;
	padding-top:34px;
}
#footerbox{
	display:-webkit-flex; /* safari */
	display:flex;
	display: -ms-flexbox;/* IE10用 */
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack:justify;/* IE10用 */
	height:268px;
	overflow:hidden;
}
#footer_navi{
	width:100%;
	text-align:center;
	height:55px;
	padding:20px 0px;
}
#footer_navi ul{
	width:100%;
	margin:0px auto;
	height:15px;
	line-height:15px;
	list-style-type: none;
	text-align: center;
	margin-left: 0;
	padding-left: 0;
	font-size:1.5rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MSP明朝", "MS明朝", serif;
}
#footer_navi ul li{	
	border-left:1px #666666 solid;
	padding:0px 10px;
	display: inline;
}
#footer_navi ul li:nth-child(1){	
	border-left:none;
}
#footer_navi ul li a{
	text-decoration:none;
	color:#666666;
}
#footer_navi ul li a:hover{
	color:#a8352b;
}
#copy{
	text-align:center;
	font-size:1.2rem;
	line-height:25px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MSP明朝", "MS明朝", serif;
	color:#fff;
}

/* pagetop
----------------------------------------------------------*/

#back-top  {    
	display: none;
	position:fixed;
	bottom: 20px;
	right: 20px;
}
#back-top  a {
    cursor: pointer;
}

/* ぱんくず
---------------------------------------------------*/
#pankuzu{
	width:960px;
	margin:10px auto;
	font-size:1.2rem;
	line-height:2;
}	
#pankuzu li{
	display:inline-block;
}
#pankuzu li:nth-child(1)::after {
  display: inline-block;
  content: '\00bb';
  margin: 0 .6em;
  color: #216abd;
}


/*共通*/
.tar {text-align:right;}
.tac {text-align:center;}
.left {float:left;}
.right {float:right;}
.bold{font-weight:bold;}

.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb25{margin-bottom:25px;}
.ml10{margin-left:10px;}

.box1{
	margin-bottom:40px;
}

/*table
----------------------------------------*/

.table01 {
	width:100%;
  border: 1px solid #ddd;
}
.table01 th {
	background-color: #eee;
    border: 1px solid #ddd;
	padding:8px 10px;
	width:30%;
	vertical-align:middle;
}
.table01 td {
	border:1px solid ;
	border-color:#ddd;	
	padding:8px 10px;
	vertical-align:middle;
}
/*title
----------------------------------------*/
.title01{
	background:#fb6194;
	color:#fff;
	font-weight:bold;
	padding:5px 5px 5px 15px;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

/*top
----------------------------------------*/
.topbox{
	display:-webkit-flex; /* safari */
	display:flex;
	display: -ms-flexbox;/* IE10用 */
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack:justify;/* IE10用 */
}
.topbox li{
	text-align:center;
	width:324px;
}
.topbox li img{margin-bottom:10px;}

/*product
--------------------------------------*/
.imgtxtbox1{
	margin-bottom:40px;
}

.imgtxtbox1 .img{
	width:350px;
	float:left;
}
.imgtxtbox1 .txt{
	width:620px;
	float:right;
	font-size:2rem;
	line-height:1.8;
}
.productbox .img{
	width:310px;
	float:left;
}
.productbox ul{
	width:660px;
	float:right;
	font-size:2rem;
	line-height:1.6;
	text-align:center;
}
.productbox ul li{
	width:325px;
	padding:15px;
	display:inline-block;
	border:1px solid #ccc;
	vertical-align:top;
	margin-top:10px;
}
/*menu
--------------------------------------*/
.menu_list{
	display:-webkit-flex; /* safari */
	display:flex;
	display: -ms-flexbox;/* IE10用 */
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack:justify;/* IE10用 */
}
.menu_list li{
	width:320px;
	text-align:center;
}
.menu_list li img{margin-bottom:10px;}
.menu_list2 li{
	list-style:circle inside;
	padding:5px 20px;
	margin:5px;
	display:inline-block;
	border:1px solid #ccc;
	border-radius:5px;		/* CSS3草案 */
	-webkit-border-radius:5px;	/* Safari,Google Chrome用 */
	-moz-border-radius:5px;	/* Firefox用 */
	background-color:#fdf9f3;
	line-height:1;
	font-weight:bold;
}
.menubox .img{
	width:320px;
	float:right;
	text-align:center;
	line-height:2;
}
.menubox .txt{
	width:680px;
	float:left;
}
.menubox .txt table{
	width:100%;
	font-size:2.3rem;
	line-height:1.8;
}
.menubox .txt table td{
	padding:10px;
}
.menubox .txt span{
	display:block;
	font-size:1.6rem;
}

/*contact
---------------------------------*/
.contact_txt1{
	text-align:center;
	font-weight:bold;
	color:#a11212;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MSP明朝", "MS明朝", serif;
	font-size:2.5rem;
	line-height:2;
}
.contact_txt2{text-align:center; margin-bottom:15px;}
.contact_txt2 span{
	font-size:2.5rem;
	color:#a11212;
	font-weight:bold;
}
.contact_txt3{
	text-align:center;
	color:#a11212;
	font-size:2.2rem;
	line-height:1.4;
}
.contact_txt4{
	line-height:1.6;
}
.red{
	color:#cc0000;
	font-weight:bold;
}
.contact_table{
	border: 1px solid #CCCCCC;
    margin-bottom:30px;
    width: 100%;
		line-height:2;
}
.contact_table caption{
	padding:5px;
	font-size:120%;
	font-weight:bold;
}
.contact_table th{
    background-color: #eee;
    border: 1px solid #CCCCCC;
	padding:8px 10px;
	width:30%;
	vertical-align:middle;
}
.contact_table td{
	border:1px solid ;
	border-color:#CCCCCC;	
	padding:8px 10px;
	vertical-align:middle;
}
.contact_table th span,.contact_table td span {
	color:#cc0000;
	font-weight:bold;
}
.form30 {width:30px;}
.form50 {width:50px;}
.form75 {width:75px;}
.form100 {width:100px;}
.form200 {width:200px;}
.form250 {width:250px;}
.form300 {width:300px;}
.form400 {width:400px;}
.form450 {width:450px;}
.form500 {width:500px;}
.form600 {width:600px;}
.form650 {width:650px;}
.form700 {width:700px;}


.needinput{background-color:#fee;border:1px solid #ccc}
input[type="checkbox"], input[type="radio"] {vertical-align:middle;}
input[type="text"], select{border:1px solid #ccc; padding:2px;}
textarea{font-size:100%;border:1px solid #ccc;padding:2px;}
/*input[type="file"]{border:1px solid #ccc; padding:2px;}*/

input[type="submit"]{padding:2px;}
input[type="button"]{padding:2px;}

.buttom{text-align:center;}
.buttom input{
	padding:5px 15px;
	margin:0px auto;
}


#policy{
	margin-bottom:20px;
	line-height:2;
}
#policy h3{
	font-weight:bold;
	font-size:2.2rem;
	border-bottom:2px solid #333;
	margin-bottom:15px;
}
#policy h4{
	font-weight:bold;
	font-size:1.8rem;
	margin-bottom:10px;
}
#policy p{
	margin-bottom:20px;
}
